/*     124297 : 타이틀 텍스트      */
.title__124297__ {font-size:0; }
.title__124297__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__124297__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__124297__.style_top p {padding-top:10px;}
.title__124297__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__124297__.style_right p {padding-right:14px;}
.title__124297__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__124297__.style_bottom p {padding-bottom:12px;}
.title__124297__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__124297__.style_left p {padding-left:14px;}
.title__124297__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__124297__.style_circle1 p {padding-left:18px;}
.title__124297__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__124297__.style_circle2 p {padding-left:18px;}
.title__124297__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124297__ p {font-size:30px;}
}

/*     124299 : 구글 지도 (주소 직접 입력)      */
.map__124299__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__124299__ .build_preview__124299__ {display:table; width:100%;}
.map__124299__ .build_preview__124299__ .inner__124299__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__124299__ .build_preview__124299__ .inner__124299__ .subject__124299__ {display:block; font-size:16px; font-weight:bold;}
.map__124299__ .build_preview__124299__ .inner__124299__ .exp_text__124299__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__124299__ iframe {height:300px;}
	.map__124299__ .build_preview__124299__ .inner__124299__ {height:300px;}
}

/*     124304 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124304__ .inline_block__124304__ {display:inline-block;}
.text_wrap__124304__ .inline_block__124304__ .inner__124304__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124304__ .inline_block__124304__ .inner__124304__ .icon__124304__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__124304__ .inline_block__124304__ .inner__124304__ .icon__124304__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__124304__ .inline_block__124304__ .inner__124304__ .text__124304__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124304__.s_size_75 .inline_block__124304__ .inner__124304__ .icon__124304__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124304__.s_size_100 .inline_block__124304__ .inner__124304__ .icon__124304__ {padding-right:.5em; font-size:1em;}
.text_wrap__124304__.s_size_150 .inline_block__124304__ .inner__124304__ .icon__124304__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124304__.s_size_200 .inline_block__124304__ .inner__124304__ .icon__124304__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124304__.s_size_250 .inline_block__124304__ .inner__124304__ .icon__124304__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124305 : 한줄 텍스트      */
.text__124305__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124305__ p a {color:#444444; text-decoration:none;}

/*     124300 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124300__ .inline_block__124300__ {display:inline-block;}
.text_wrap__124300__ .inline_block__124300__ .inner__124300__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124300__ .inline_block__124300__ .inner__124300__ .icon__124300__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__124300__ .inline_block__124300__ .inner__124300__ .icon__124300__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__124300__ .inline_block__124300__ .inner__124300__ .text__124300__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124300__.s_size_75 .inline_block__124300__ .inner__124300__ .icon__124300__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124300__.s_size_100 .inline_block__124300__ .inner__124300__ .icon__124300__ {padding-right:.5em; font-size:1em;}
.text_wrap__124300__.s_size_150 .inline_block__124300__ .inner__124300__ .icon__124300__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124300__.s_size_200 .inline_block__124300__ .inner__124300__ .icon__124300__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124300__.s_size_250 .inline_block__124300__ .inner__124300__ .icon__124300__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124301 : 한줄 텍스트      */
.text__124301__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124301__ p a {color:#444444; text-decoration:none;}

/*     124302 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124302__ .inline_block__124302__ {display:inline-block;}
.text_wrap__124302__ .inline_block__124302__ .inner__124302__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124302__ .inline_block__124302__ .inner__124302__ .icon__124302__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__124302__ .inline_block__124302__ .inner__124302__ .icon__124302__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__124302__ .inline_block__124302__ .inner__124302__ .text__124302__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124302__.s_size_75 .inline_block__124302__ .inner__124302__ .icon__124302__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124302__.s_size_100 .inline_block__124302__ .inner__124302__ .icon__124302__ {padding-right:.5em; font-size:1em;}
.text_wrap__124302__.s_size_150 .inline_block__124302__ .inner__124302__ .icon__124302__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124302__.s_size_200 .inline_block__124302__ .inner__124302__ .icon__124302__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124302__.s_size_250 .inline_block__124302__ .inner__124302__ .icon__124302__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124303 : 한줄 텍스트      */
.text__124303__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124303__ p a {color:#444444; text-decoration:none;}

/*     124306 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124306__ .inline_block__124306__ {display:inline-block;}
.text_wrap__124306__ .inline_block__124306__ .inner__124306__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124306__ .inline_block__124306__ .inner__124306__ .icon__124306__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__124306__ .inline_block__124306__ .inner__124306__ .icon__124306__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__124306__ .inline_block__124306__ .inner__124306__ .text__124306__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124306__.s_size_75 .inline_block__124306__ .inner__124306__ .icon__124306__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124306__.s_size_100 .inline_block__124306__ .inner__124306__ .icon__124306__ {padding-right:.5em; font-size:1em;}
.text_wrap__124306__.s_size_150 .inline_block__124306__ .inner__124306__ .icon__124306__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124306__.s_size_200 .inline_block__124306__ .inner__124306__ .icon__124306__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124306__.s_size_250 .inline_block__124306__ .inner__124306__ .icon__124306__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     129952 : 장문 텍스트      */
.textarea__129952__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__129952__ p {font-size:15px}
}

